* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



.cardHighlight {
  min-height: 100%;
}


.right-aligned {
  justify-content: flex-end;
}

.nav-link:hover {
  background-color:  darkred;
}

.regcards {
  height: 100px;
  width: 300px;
  border-style: dotted;
}

.logcard {
  height: 100px;
  width: 200px;
}


.navbar {
  text-decoration: ;

}

.orderbutton {
  border-style: double;
}


